<?php
require_once DTO . 'CelebrateDto.php';
final class CelebrateRequest extends Action {
  private $dto;
  public function __construct() {
    $this->dto = new CelebrateDto();
  }
  protected function getDto() {
    return $this->dto;
  }
  public function index() {
    return new forward();
  }
}
// EOF.
